@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Goudy+Bookletter+1911&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


body {background-color: #93a8e4;}


h1 {margin: 2% 0;
	color: #FFF;
	text-align: center;
	font-family: "Goudy Bookletter 1911", serif;
}

#wrapper {
    width: 70%;
    margin: 0 auto;
	background-color: #d5daee;
    padding: 20px;
	display: flex; 
    flex-wrap: wrap; 
	justify-content: center;
}

.contact {
    width: 40%;
	float: left;
	padding: 10px;
    border: 2px solid #7f8056;
    margin: 10px;
}

.contact img {
	float: left;
	margin-right: 14px;
	width: 150px;
}

.contact h2 {
	font-size: 24px;
	color: #7f8056;
	font-family: "Playfair Display", serif;
}

.contact p {
	color: #7f8056;
	font-family: "Playfair Display", serif;
}






